.desktop {
  /*display: none;*/
}

.mobile {
  display: block;
}

/* header search */
.w0{
  display: none;
}
.header-kontakts-container-img {
  padding: 0 25px;
  border-right: 1px solid var(--c-line);
  /* display: flex; */
  flex-direction: row;
  align-items: center;
  min-height: 32px;
  min-width: 32px;
  cursor: pointer;
  display: none;
}

.header-search-div{
  width: 100%;
  height: 66px;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;



  display: none;
}

.header-search-input-div{
  max-width: 1170px;
  width: 100%;
  height: 66px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 10px;
}
.header-search-div.active{
  display: flex;
  justify-content: center;
}

.header-search-input-div-helper{
  width: 100%;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--c-line);
  margin-right: 20px;

}

.header-kontakts-container-text{
  display: none;
}

.header-search-input-minidiv{
  width: 100%;
  display: flex;
  align-items: center;
}

.header-search-input{
  width: 100%;
  border: none;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 18px;
}

.header-search-button{
  background: transparent;
  border: none;
  display: flex;
  margin: 0;
  padding: 0;
  align-items: center;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  line-height: 20px;
  cursor: pointer;
}

.header-search-button p{
  display: none;
}

.header-search-button-img{
  width: 16px;
  height: 16px;
  margin-top: 2px;
  margin-left: 8px;
}

.header-search-close-btn{
  z-index: 10;
  cursor: pointer;
}

.header-search-img{
  margin-right: 16px;
}






header {
  display: grid;
  width: 100%;
  z-index: 100;
  position: fixed;
  /* justify-content: space-between; */
  align-items: center;
  padding: 0;
  font-size: 15px;
  font-weight: 600;
  background-color: var(--c-white);
  top: 0;
}

.header-call{
  display: none;
}


.header-kontakts-container-text{
  display: none;
}

.pagesecond-helper{
  margin-top: 111px;
}

.home-front-selects-items-menu-item {
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 7px 0;
}
.header__main__contacts__div{
  display: flex;
}
.header-logo{
  margin: 12px 0 0 20px;
}

.home-front-selects{
  background-color: var(--c-lightGrey);
}
.home-front-selects-items{
  display: grid;
  grid-template-areas:
  "header" "content"
  "side"
  ;
}
.home-front-selects-items-menu{
  box-shadow: none;
}
.home-front-selects-items-menu:last-of-type{
  display: grid;
}
.home-front-selects-items-mini-div{
  display: flex;
  align-items: center;
  grid-area: header;
}
.home-front-selects-items-img{
  margin-right: 15px;
}

#menu__toggle {
  opacity: 0;
  position: absolute;
}
#menu__toggle:checked ~ .menu__btn{
  left: 260px;
  top: 20px;
  z-index: 100000;
}
#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}

#menu__toggle:checked ~ .menu__btn > span,
#menu__toggle:checked ~ .menu__btn > span::before,
#menu__toggle:checked ~ .menu__btn > span::after {
 background-color: black;
}

#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  left: 0;
}

.menu__btn {
  display: flex;
  align-items: center;
  position: fixed;
  top: 24px;
  left: 14px;

  width: 24px;
  height: 20px;

  cursor: pointer;
  z-index: 10000;
  transition: all .25s;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;

  width: 100%;
  height: 2px;

  background-color: var(--c-yellow);

  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}

.menu__box {
  display: block;
  position: fixed;
  visibility: hidden;
  top: 0;
  left: -100%;

 width: 300px;
  height: 100%;

  margin: 0;
  padding: 80px 0;

  list-style: none;

  background-color: var(--c-yellow);
  box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);

  transition-duration: .25s;

  z-index: 10000;
}

.menu__item {
  width: 100%;
  display: flex;
  padding: 12px;
  justify-content: space-between;
  align-items: center;
  color: #333;

  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 600;

  text-decoration: none;

  /* transition-duration: .25s; */
  transition-duration: 0s;
}
/* .menu__item:hover {
  background-color: #CFD8DC;
} */

.header-menu > path {
  fill: var(--c-yellow);
}

.header-main {
    margin: 0 15px;
    margin-left: 30px;
    z-index: 100000;
}
.header-geo-city {
  font-size: 15px;
  font-weight: 600;
  line-height: 20px;
  margin-right: 5px;
  margin-left: 10px;
}

.header-geo.geo__active > .header__location{
  visibility: visible;
  right: auto;
  left: 0;
  height: 100%;
  grid-area: content;
  border-top: 1px solid var(--c-lineMadal);
  padding-top: 20px;
  margin-top: 25px;
}
/* .header__location{
  position: absolute;
  right: 20px;
  visibility: hidden;
  transition: all .2s;
} */
.header-geo.geo__active{
  display: grid;
  position: fixed;
  width: 300px;
  height: 70%;
  background-color: var(--c-yellow);
  grid-template-areas:
  "side header"
  "content content"
  ;
  top: 0;
  align-items: start;
}

.header-geo-city-menu{
  display: grid;
}
.header-geo-city-menu > a{
  color: rgba(0,0,0, .75);
  font-weight: 600;
  /* font-size: 13px;
  line-height: 18px; */
  margin: 10px 0;
  text-decoration: none;
}
.header-geo.geo__active > .header__geo__arrow__div{
  content: url('../image/header/arrowleft.svg');
  grid-area: side;
  margin-top: 95px;
}

.header-geo.geo__active > .header__geo__main__div{
  width: 176px;
  margin-top: 90px;
  margin-left: -160px;
}

.header__geo__main__div{
  display: flex;
  align-items: center;
  grid-area: header;
}

.home-front-selects-items-hidden-block{
  grid-area: content;
}

.headerAboutDivsActive{
  display: grid;
  position: fixed;
  width: 300px;
  height: 70%;
  top: 0;
  background-color: var(--c-yellow);
  align-items: flex-start;
  grid-template-areas:
  "side header"
  "content content"
  ;
}
.headerAboutDivsActive > .home-front-selects-items-mini-div{
  margin-top: 90px;
  margin-left: -70px;
}
.headerAboutDivsActive > .home-front-selects-items-mini-div-second{
  margin-left: -90px;
}
.headerAboutDivsActive > .header__arrow__div{
  margin-top: 100px;
  content: url('../image/header/arrowleft.svg');
}
.headerAboutDivsActive > .header__arrow__div:nth-of-type(3){
  margin-right: 50px;
}

.headerAboutDivsActive > .home-front-selects-items-hidden-block{
  width: 278px;
  /* height: 100%; */
  z-index: 1000000;
  padding-top: 20px;
  border-top: 1px solid var(--c-lineMadal);
  margin-top: -25px;
}
.header__arrow__div{
  content: url('../image/header/arrowmini.svg');
  /* width: 12px; */
  /* height: 6px; */
  grid-area: side;
}

.home-front-selects-items-hidden-block-last{
  margin-top: 15px !important;
}
.home-front-selects-items-item{
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
}
.headerAboutDivsActive > .home-front-selects-items-mini-div-last{
  margin-left: -50px;
}
.header__geo__arrow__div{
  content: url('../image/header/arrowmini.svg');
  color: #000;
  width: 8px;
  height: 10px;
}
.header-geo-image > path{
  fill: #FFFFFF;
}

.header-kontakts-container-img-mob {
  margin-left: auto;
}

.header-kontakts-container-img-mob-m {
  border-right: 1px solid var(--c-line);
  border-left: 1px solid var(--c-line);
  padding: 15px;
}

footer {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 13px;
  line-height: 18px;
  padding: 0 15px;
  background-color: var(--c-footer);
  color: var(--c-footerColor);
}

.footer-container {
  display: flex;
  flex-direction: column;
  margin-bottom: 35px;
}

.footer-logo {
  margin-top: 31px;
  margin-bottom: 10px;
}

.footer-block-first {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  line-height: 12px;
  font-size: 9px;
  margin-top: 20px;
  order: 4;
}

.footer-block-first-title {
  line-height: 13px;
  font-size: 9px;
  margin: 0;
}

.footer-block-second {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  order: 1;
}

.footer-block-second-text {
  font-weight: var(--font-weight-main);
  line-height: 26px;
}

.footer-block-second-title {
  margin-top: 28px;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 13px;
  line-height: 18px;
}

.footer-block-third {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  order: 2;
}

.footer-block-third-text {
  text-decoration: none;
  color: var(--c-footerColor);
  font-size: 13px;
  line-height: 26px;
}

.footer-block-third-title {
  margin-top: 20px;
  font-weight: 700;
  margin-bottom: 12px;
  font-size: 13px;
}

.footer-block-fourth {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  order: 3;
}

.footer-block-fourth-title {
  margin-top: 20px;
  font-weight: 700;
  margin-bottom: 12px;
  font-size: 13px;
}

.footer-block-fourth-title:nth-of-type(2) {
  margin-bottom: 16px;
}

.footer-block-fourth-text {
  text-decoration: none;
  color: var(--c-footerColor);
  line-height: 26px;
}

.footer-block-fourth-net {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 260px;
  margin-top: 5px;
}

.footer-block-payment {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  line-height: 13px;
  font-size: 9px;
  margin-top: 10px;
  order: 5;
}

.footer-block-payment-icons {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 15px;
  width: 260px;
  align-items: center;
}

.visa {
  margin-right: 18px;
}

.master {
  width: 40px;
  height: 40px;
  margin-right: 22px;
}

.peace {
  width: 40px;
  height: 40px;
  margin-right: 18px;
}

.mbank {
  width: 110px;
  height: 20px;
}

.fa-vk,
.fa-facebook-f,
.fa-youtube,
.fa-instagram {
  font-size: 24px;
}
